[SM-Grimoire-Bugs] [Bug 14922] New: Zenmap - the nmap graphical frontend requires pysqlite

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Nov 29 14:24:36 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14922

           Summary: Zenmap - the nmap graphical frontend requires pysqlite
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: security
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: bustervill at yahoo.com


nmap compiles smoothly with it's graphical frontend. But zenmap fails to start
if pysqlite isn't installed:

Import error
A required module was not found.
No module named dbapi2.pysqlite2 or sqlite3


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list